Tripnet - Client Comments #18980
refund amount - sales report -B2B
04/11/2017 10:46 am - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

04/20/2017
04/20/2017
0%

0.00 hour
1.00 hour

End_Date: Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

Ensure if refund amount is processed bring a column in sales report Refunded amount and display that refunded amount.

do it as common. for flight , Hotel.

History

#1 - 04/20/2017 09:47 am - Jubin J

- Due date set to 04/20/2017

- Status changed from New to Assigned

- Assignee set to Misfer Valiyakath

- Start date changed from 04/11/2017 to 04/20/2017

#2 - 04/20/2017 09:52 am - Misfer Valiyakath

- Status changed from Assigned to In Progress

#3 - 04/20/2017 10:36 am - Misfer Valiyakath
- Status changed from In Progress to On hold

#4 - 04/20/2017 06:09 pm - Misfer Valiyakath

- Status changed from On hold to Propose No fix

Already exists.

#5 - 05/08/2017 04:39 pm - Sreerag Prasannan
- Status changed from Propose No fix to Closed
- Assignee deleted (Misfer Valiyakath)

already exist , informed client
